# Interface_Array1OfFileParameter.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Interface_FileParameter
#define | Array1Item_hxx <Interface_FileParameter.hxx>
#define | TCollection_Array1 Interface_Array1OfFileParameter
#define | TCollection_Array1_hxx <Interface_Array1OfFileParameter.hxx>

## Define Documentation

#define Array1Item Interface_FileParameter

#define Array1Item_hxx <Interface_FileParameter.hxx>

#define TCollection_Array1 Interface_Array1OfFileParameter

#define TCollection_Array1_hxx <Interface_Array1OfFileParameter.hxx>